Регистрация Забыли пароль?

GTA IV File Check Fix для GTA 4

 2011-02-06 02:30:52

Обязательно должен быть установлен ASI Loader.
Патч отвязывает проверку файлов на хеши в игре. Благодаря этому патчу можно спокойно заменять машины в игре.

Описание:
* В 1.0.3, 1.0.4, 1.0.0.4 убирает МП проверку файлов
Данный плагин для ASI Loader позволяет играть
с измененными игровыми файлами, то есть убирает
их проверку игрой. Также отключает подгрузку
filelst.pak, поэтому патчеры не нужны.
Начиная с патча 1.0.0.4 R* ввели проверку на наличие
ASI Loader, ASI плагинов и некоторых других файлов
в папке с игрой (1911.dll) , данная проверка также убрана.

В версии 1.0.3/4, 1.0.0.4 не пускает в МП если изменены:
animviewer.dat
cj_gta.dat
default.dat
gta.dat
handling.dat
melee.dat
networktest.dat
WeaponInfo.xml

Поддерживает GTAIV.exe версий:
1.0.1, 1.0.2, 1.0.3, 1.0.4, 1.0.0.4

Автор Alexander Blade




 Опубликовано: NOIS
 Просмотров: 73664   Скачиваний: 15200

Похожие моды

Комментарии

как его уставливать это???????77
barssyk72 : 0!
2011-04-22 10:05:25

если блин ты не знал то этот сайт с АВТОУСТАНОВКОЙ!
buuzinator : 0!
2011-05-03 13:49:05

народ извините за нубский вопрос но у меня стоит 5  патч  и если я устанавливаю машину  захожу в игру то меня выкидывает при загрузке мисии где картинки идут  через меню пуск пытаюсь удалить машину   но пишит ошибку что делать все фиклы  asi пробывал выбрасывает  на какую версию нужно ставить машины с этого сайт с саней все проще недавно обновил железо решил в 4 поиграть
2011-05-22 11:32:58

vampir4ik16, скажи какой моды так повредил игру? Я проверю его на работоспособность и что он удаляется.
R2D2 : 897!
2011-05-26 00:27:18

http://www.gtavicecity.ru/gta4/gta4-cars/3780-bugatti-veyron-super-sport-2010.ht
ml
2011-06-04 16:58:12

ASI Loader для гта 4 устанавил????
temzit : 0!
2011-06-28 17:17:54

у меня он не работает (((( выдает ошибку
kokorev9 : 0!
2011-08-22 14:30:16

у меня все хорошо роботает))))   
михей : 0!
2011-09-20 19:18:57

А что делать если мне даёт вот такое сообщение: Sorry but this version is not supported.          
                                                                                        Supported version: 1.0.1us, 1.0.2us, 1.0.3us, 1.0.4us, 1.0.0.4 ?????
         ЧТО ДЕЛАТЬ???? Подскажите плииизз!!!
0011 : 0!
2011-11-03 19:29:04

извините что не по теме но когда я уже установил ASI Loader у меня появилась ошибка при запуске игры чё делать скажите плиз!
chero-007 : 0!
2011-11-27 09:21:15

А что делать если мне даёт вот такое сообщение: Sorry but this version is not supported.
Supported version: 1.0.1us, 1.0.2us, 1.0.3us, 1.0.4us, 1.0.0.4 ?????
sorokaivan : 0!
2011-12-15 22:19:48

Скажите плизз как его удалить???

А что делать если мне даёт вот такое сообщение: Sorry but this version is not supported.
Supported version: 1.0.1us, 1.0.2us, 1.0.3us, 1.0.4us, 1.0.0.4 ?????
ЧТО ДЕЛАТЬ???? Подскажите плииизз!!!

Да да у меня тоже самое надо как то его удалить!
Egor 123 : 0!
2012-01-07 15:23:25

для EFLC пойдёт
MackZerg : 0!
2012-01-10 14:15:56

получается заменяешь тачки и графика не пропадает?
КЛАСС!
2012-01-12 23:12:01

chero-007 попробуй патч 1.0.0.4 на нём должен работать
2012-01-15 21:11:07

Ой спасибки, с помощью программки избавился от SMPA60, главное иметь сейв не забитой модами игры, и с него начинать
пысы патч 1.0.0.4
Andropov : 0!
2012-02-29 12:51:11

0011 это не для твое версси игры)
repouH4uK : 0!
2012-03-16 11:10:13

а на семерку установить можно?
madiyar97 : 0!
2012-06-03 18:18:34

Сука што за хуйня он жи должин был отключить проверку а нихуя он неотключил заебался уже игру переустанавливать
MOROZ-555 : 0!
2012-06-22 21:39:25

Если я установлю это, то мне потом нужен будет magic patcher для установки модов?
Самир : 0!
2012-09-03 19:55:11

он на 1.0.7.0. не работает )
сделайте на 1.0.7.0. патч
2012-11-10 22:16:00

установил, но ничего не ищменилось((
steep_boy : 0!
2012-12-29 20:04:33

удалил ее, но все равно после этого ошибку выдает((( че делать?
steep_boy : 0!
2012-12-29 21:36:06

vi vse idite na xuy
2013-03-03 01:09:48

ДА СТОИТ У МЕНЯ ЭТОТ ЕБАНЫЙ 1.0.0.4 ПАТЧ, ТА ЖЕ КАК У ВСЕХ ОШИБКА УДАЛИЛ ВСЕ РАВНО ОШИБКУ ВЫДАЕТ АААААААААААААААААААА
byob1 : 0!
2013-03-16 15:01:42

Короче говоря фигня это всё...  Уже блин всё перепробовал, ничего не помогает, вылетает и всё...
2013-07-23 15:25:03

у меня тоже проблемы ;( есть только один способ теперь-играть без модов  
egogrin : 0!
2013-08-23 11:09:50

Добавление комментария

Неверно указан автор? Ошибка в описании мода? Напиши нам, друг!
Добавить комментарий

Топ лучших
112.2
101.5
2.
alnagon
30.2
18.1
4.
Flixx
9.2
7.4
6.
aisaef
1.3
0.8
8.
KINOman
1.2k